[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.Notification

Performs actions needed when a sub-component is added or removed for the control.

## Declaration

Source position: buttons.pp line 383

`protected procedure TCustomSpeedButton.Notification(`
`AComponent: TComponent;`
`Operation: TOperation`
`); override;`

## Arguments

`AComponent` |  | Component for the notification message.
`Operation` |  | Action performed for the notification message.